Loading...
Searching...
No Matches
Exiv2::NativePreview Struct Reference

Native preview information. This is meant to be used only by the PreviewManager. More...

`#include <image.hpp>`

## Public Attributes

size_t | position_ {}
| Position.
size_t | size_ {}
| Size.
size_t | width_ {}
| Width.
size_t | height_ {}
| Height.
std::string | filter_
| Filter.
std::string | mimeType_
| MIME type.

## Detailed Description

Native preview information. This is meant to be used only by the PreviewManager.

The documentation for this struct was generated from the following file:

- image.hpp